/* Logos */
#logos{
	background: #f1f1f1;
	border-bottom: 1px solid #dfdfdf;
}

#logos .container{
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 5px;
}

#logos .container a{
	height: 29px;
	line-height: 29px;
}

/* Conteudo */
/* #content{
	padding-bottom: 610px;
}

@media screen and (min-width: 750px){
	#content{
		padding-bottom: 383px;
	}
} */

/* Seção */
.secao{
    margin-top: 3rem;
    margin-bottom: 3rem;
}

@media screen and (min-width: 750px){	
	.linha{
		display: flex;
		flex-wrap: wrap;
	}
	
    .secao{
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
}

/* Navegação */
nav.nav{
    position: relative;
    margin-top: 2rem;
}

.nav.hamburguer{
    position: absolute;
    padding: 1rem;
    top: 1.5rem;
    right: 1rem;
    cursor: pointer;
}

.nav.logo{
	padding-left: 1em;
    height: 84px;
    align-self: flex-end;
}

.nav.link{
    display: flex;
    align-items: center;
    color: #555;
    text-decoration: none;
    padding: 1.5rem;
    height: 15px;
    text-align: center;
    /* padding-left: 0; */
}

.nav.link:hover{
	border-bottom: 3px solid #1d2f4f;
}

.nav.link:visited{
    color: #555;
}

.nav.link.active{
	border-bottom: 3px solid #1d2f4f;
}

.nav.menu{
    display: flex;
    justify-content: flex-start;
    flex-flow: column nowrap;
    max-height: 0;
    overflow: hidden;
    transition: all ease-in-out .2s;
}

.nav.menu.aberto{
    max-height: 30rem;
    padding: 0 1em;
}

@media screen and (min-width: 750px){
	nav.nav{
		justify-content: space-between;
	}
	
    .nav.link{
        max-width: 80px;
    }

    .nav.menu{
        align-items: center;
        justify-content: flex-end;
        flex-flow: row wrap;
        max-height: 20rem;
    }

    .nav.hamburguer{
        display: none;
    }
}

/* Titulo */
.titulo{
	background: url('../img/header.jpg');
    background-repeat: no-repeat;
    background-size: cover;
	background-color: #1d2f4f;
	border: 1px solid #1d2f4f;
	color: #fff;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
}

/* Header */
.header{
    height: 100%;
    width: 100%;
    background-image: url('../img/header.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-top: 5px solid #1d2f4f;
}

/* FEITO PELO DIEGO (ME DESCULPAAAAA) */
/*
#menu-top ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 25%;
    background-color: #f1f1f1;
    height: 100%; 
    position: fixed;
    overflow: auto;
}

 #menu-top li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
}

Change the link color on hover
#menu-top li a:hover {
    border-bottom: 3px solid #1d2f4f;
}

#menu-top .active {
    background-color: #4CAF50;
    color: white;
}

#menu-top li {
    text-align: center;
    display: inline;
    float: left;
}
 */
.header{
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
}

.text-justify{
	text-align: justify;
}

.text-middle{
	text-align: center;
}

.flex-container-parent {
    background-color: #22385f;
}

.flex-container {
    display: flex;
    text-align: center;
}

.flex-item {
	width: 100%;
    margin: 10px;
    color: #fff;
}

.flex-item img{
   display:block;
   margin:auto;
}

.instituicoes{
	text-align: center;
}

.instituicoes img{
	display:block;
	margin:auto;
}

.aviso{
	background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
    padding: 10px;
	margin-bottom: 1rem;
    border-radius: 2px;
}

iframe{
	width: 100%;
	min-height: 930px;
}

@media screen and (min-width: 750px){
	iframe{
		min-height: 700px;
	}
}

/* Aviso */
.atencao{
	background: #fff;
	position: fixed;
	width: 450px;
	left: 50%;
	top: 25%;
	margin-left: -225px;
	z-index: 1;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}

.atencao span{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px;
	background: #bd2020;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
}

.atencao span img{
	cursor: pointer;
}

.atencao p{
	padding: 10px;
	margin: 0;
}

footer{
	text-align: center;
}